defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 9d5f9d7a-c338-4faf-8a54-834d4d403703 # Case Studies
handle: caseStudies
maxAuthors: 1
name: 'Case Studies'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: case-studies/_entry.twig
    uriFormat: 'case-studies/{slug}'
type: channel
